/* 
Theme Name:		 OFD - Theme
Theme URI:		 https://opportunitiesfordrivers.com/
Description:	 Theme by Site OFD
Author:			 Vic
Author URI:		 https://opportunitiesfordrivers.com/
Template:		 zakra
Version:		 1.0.0
Text Domain:	 Zakra-child
-------------------------------------------------------------- */ 

.button{
	background: #f76e12;
    padding: 10px 20px 12px;
    color: #fff!important;	
}

.button:hover{
    outline: 0;
    text-decoration: none;
    opacity: .8;
}

.fluentform h3{
	margin-top:30px;
    margin-bottom: 0;
}

.fluentform .first-h3 h3{
	margin-top:0;
}

#primary form .ff-btn-submit{
    background: #f76e12;
    padding: 10px 20px 12px;
    color: #fff!important;
    border-radius: 0;
    margin-top: 20px;
    font-weight: 500;
    font-size: 17px;
    line-height: 120%;
}

.elementor-container form .ff-btn-submit{
	background: #f76e12!important;
    padding: 10px 20px 12px;
    color: #fff!important;
    border-radius: 0;
    margin-top: 20px;
    font-weight: 500;
    font-size: 17px;
    line-height: 120%;
}

.page-id-1027 .tg-page-header{
	display: none;
}
.social-icons-lists.icons-background-none .socicon {
	color: #FFF !important;
	padding: 0 !important;
}
.tg-site-header-top {
    font-size: 12px;
}
.tg-header-top-right-content {
	text-align: right;
}

.tg-primary-menu > div ul li a{
	font-weight: 700;
    font-size: 16px;
}

.elementor-page .tg-site-footer {
	padding-top: 135px;
}

.tg-site-header .tg-site-header-top {
    background-color: #FE7A0B;
    padding: 0px;
}
.tg-site-header-bottom {
	background:#f0f2f5;
	padding-top: 2em;
    padding-bottom: 2em;
}
.main-navigation.tg-primary-menu > div ul li.tg-header-button-wrap a{
	background: #57A5ED;
    border-color: #57A5ED;
}
.main-navigation.tg-primary-menu > div ul li.tg-header-button-wrap a:hover {
	background-color: #222222;
}
.tg-page-header{
	display: none;
}
.home #content{
	background: #fff!important;
	padding-top:0!important;
}
.home .tg-site-footer {
 background: #fff!important;
}
#content{
	background: #fff;
	margin-top: 0;
    padding-top: 80px;
}
.elementor-page .tg-site-footer {
    padding-top: 50px;
	background: #f8f8f8;
}
.tg-site-footer-widgets {
    background-color: #303030;
    color: #e2e2e2;
	font-size: 13px;
}
.tg-site-footer .tg-site-footer-widgets .widget-title {
    color: #ffffff;
    font-size: 14px;
}
.tg-site-footer .tg-site-footer-bar{
    background-color: #303030;
    color: #e2e2e2;
	font-size: 13px;
}
.tg-site-footer .tg-site-footer-bar.tg-site-footer-bar--center .tg-site-footer-section-1, .tg-site-footer .tg-site-footer-bar.tg-site-footer-bar--center .tg-site-footer-section-2 {
    text-align: left;
}
.tg-site-footer .tg-site-footer-bar a {
    color: #ccc;
}
.tg-site-footer .tg-site-footer-bar a:hover{
	color: #fff;
}
.tg-site-footer .tg-site-footer-widgets a:hover, .tg-site-footer .tg-site-footer-widgets a:focus {
    color: #fff;
}
form.fluent_form_1 .ff-btn-submit {
    background-color: #409EFF;
    color: #ffffff;
	display: none;
}

.elementor-page .tg-site-footer{padding-top:0;}